SuSE 10 Security Update : xpdf (ZYPP Patch Number 7324)

High Nessus Plugin ID 52163


The remote SuSE 10 host is missing a security-related patch.


This update of xpdf fixes an out-of-bounds write in and a bad instruction pointer while parsing malformed PDF files.


Apply ZYPP patch number 7324.

Plugin Details

Severity: High

ID: 52163

File Name: suse_xpdf-7324.nasl

Version: $Revision: 1.4 $

Type: local

Agent: unix

Published: 2011/02/24

Modified: 2012/05/17

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: cpe:/o:suse:suse_linux

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2011/01/25